/******************************************************************************
 *
 *                Copyright (c) 2017-2019 by Löwenware Ltd
 *             Please, refer LICENSE file for legal information
 *
 ******************************************************************************/

/**
 * @file html.c
 * @author Ilja Kartašov <ik@lowenware.com>
 * @brief 
 *
 * @see https://lowenware.com/
 */

#include "html.h"

typedef enum {

	HTML_HEADER = 0,
	HTML_MENU = 20,
	HTML_FOOTER = 100

} HtmlSequence;


const struct html html[] = {
	  {7, 0, 0, "<html>\n"}
	, {7, 1, 0, "<head>\n"}
	, {7, 2, 0, "<title>"},
	, {9, 2, 0, "</title>\n"},
	, {8, 1, 0, "</head>\n"},
};
