/******************************************************************************
 *
 *                Copyright (c) 2017-2019 by Löwenware Ltd
 *             Please, refer LICENSE file for legal information
 *
 ******************************************************************************/

/**
 * @file log.h
 * @author Ilja Kartašov <ik@lowenware.com>
 * @brief 
 *
 * @see https://lowenware.com/
 */

#ifndef LOG_H_33B3B660_C0F7_455F_A17D_AB4FD0C0FD2C
#define LOG_H_33B3B660_C0F7_455F_A17D_AB4FD0C0FD2C

#include <components/log.h>

#define LOG_DEBUG(...) AX_LOG_DEBUG(__VA_ARGS__)
#define LOG_STATE(...) AX_LOG_STATE(__VA_ARGS__)
#define LOG_ALERT(...) AX_LOG_ALERT(__VA_ARGS__)
#define LOG_ERROR(...) AX_LOG_ERROR(__VA_ARGS__)

#endif /* !LOG_H */
